@import url('../../../../template/source.css');

.dummy {font-size: 10px}

body
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
    margin: 0px;
}

P, TD, OL, UL, DL
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10pt;
}

A:link, A:visited, A:active, A:hover
{
    text-decoration: none;
}

#recentthreadslink
{
    text-decoration: none;
    color: #FFFFFF;
}
#recentthreadslink:hover
{
    text-decoration: underline;
    color: #CCCCCC;
}

a.rss, a.rss:link, a.rss:visited
{
    color: #0000FF;
    width: 30px;
    height: 14px;
    background-color: #FFDD66;
    font-weight: bold;
    font-family: Tahoma;
    line-height: 11px;
    font-size: 11px;
    text-decoration: none;
    padding: 0 2px 0 2px;
    border: 1px solid;
    border-color: #FFDD33 #887711 #442200 #FFDD33;
}
a.rss:hover
{
    background-color: #FFEEAA;
    text-decoration: none;
}

/* Font sizing */
.maintext   { font-size: 10pt; }
.maintext1  { font-size: 15px; }
.maintext2  { font-size: 16px; }
.maintext3  { font-size: 18px; }
.maintext4  { font-size: 20px; }
.maintext5  { font-size: 19pt; }
.maintext6  { font-size: 28px; }
.maintext-1 { font-size: 12px; }
.maintext-2 { font-size: 11px; }
.caption { font-size: 11px; font-weight: bold; }
.maintext-3 { font-size: 8px; }
.maintext-4 { font-size: 10px; }

h1, h2, h3 { font-weight: bold; }
h1 { font-size: 18px; }
h2 { font-size: 15px; }
h3 { font-size: 10pt; }

.feathdr
{
    font-weight: bold;
    background: #993333;
    color: #FFFFFF;
}
.feattitle
{
    font-size: 10pt;
    font-weight: bold;
}
.featbody
{
    font-size: 11px;
    background: #1B1B3D;
}    
.boxheader
{
    font-family: verdana, arial;
    font-size: 9pt;
    font-weight: bold;
}
.boxbody, .boxtext
{
    font-family: verdana, arial;
    font-size: 8pt;
    border: 0px;
}
.headerlink
{
    color: white;
}
.menuheadr, .boxheadr
{
    font-family: verdana, arial;
    font-size: 9pt;
    font-weight: bold;
    background: #5B82B6;
    background-image: url('../../../../pics/themes/gdwhite_boxes/int_drk_bkg_bdy2.gif');
    border-top: solid 1px #88BBEE;
    border-left: solid 1px #88BBEE;
    border-right: solid 1px #336699;
    border-bottom: solid 1px #336699;
    color: white;
}
.spotlighthdr
{
    font-family: verdana, arial;
    font-size: 9pt;
    font-weight: bold;
    background: #64A364;
    background-image: url('../../../../pics/spotlight_bkg.png');
    border-top: solid 1px #99DD99;
    border-left: solid 1px #99DD99;
    border-right: solid 1px #559955;
    border-bottom: solid 1px #559955;
    color: white;
}

.purplehdr
{
    font-family: verdana, arial;
    font-size: 17px;
    font-weight: bold;
}
.tblhdr
{
    font-family: Verdana, sans-serif;
    font-size: 10pt;
    color: #FFFFFF;
    font-weight: bold;
    border-top: solid 1px #434376;
    border-left: solid 1px #434376;
    border-bottom: solid 1px #232356;
    border-right: solid 1px #232356;
}

.articletitle
{
    font-family: trebuchet MS, tahoma, verdana, arial;
    font-size: 23px;
    font-weight: bold;
    color: #9B5952;
}
.articleauthor
{
    font-family: trebuchet MS, verdana;
    font-size: 13px;
}
.articlehr, .sectionhr
{
    height: 1px;
    color: #FFFFFF;
    border-top: 0px;
    border-bottom: 1px solid #0B315D;
    margin-bottom: 15px;
}
.newshr
{
    height: 1px;
    color: #FFFFFF;
    border-top: 0px;
    border-bottom: 1px solid #CCCCCC;
}

.sectiontitle
{
    font-family: tahoma, verdana, arial;
    font-size: 25px;
    font-weight: bold;
}
.subsectiontitle
{
    font-family: verdana, arial;
    font-size: 17px;
    font-weight: bold;
}

.threadmessage
{
    font-family: verdana, arial;
    font-size: 8pt;
}
.threadtime
{
    font-size: 11px;
    color: #444444;
}

.submitbutton
{
    /*font-family: Verdana, sans-serif; font-size: 11px; font-weight: bold; background: #666666; color: white*/
}
.textfield
{
    background: #000000;
    color: #FFFFFF;
    font-family: Verdana, sans-serif;
    font-size: 11px;
}

.inlinebox
{
    padding: 10px;
    background: #EAEAEA;
    border-top: solid 1px #F3F3F7;
    border-left: solid 1px #F3F3F7;
    border-bottom: solid 1px #E7E7EF;
    border-right: solid 1px #E7E7EF;
}

.subtle
{
    font-size: 11px;
    color: #666666;
    font-weight: normal;
}

/* TEMPORARY FOR DEMONSTRATION OF LEGACY NEWS */
.ZWNewsFmt01-Date
{
    position: relative;
    font-family: verdana, arial;
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 11pt;
    font-weight: bold;
    color: white;
    border: none;
}
.ZWNewsFmt01-Headline
{
    font-family: verdana, arial;
    width: 100%;
    font-size: 10pt;
    font-weight: bold;
    padding: 3px;
    padding-bottom: 2px;
}
.ZWNewsFmt01-Byline
{
    font-family: verdana, arial;
    font-size: 10px;
}
.ZWNewsFmt01-Story
{
    font-family: Verdana, Tahoma, Arial;
    font-size: 10pt;
}
/* END TEMPORARY FOR DEMONSTRATION OF LEGACY NEWS */

.BlockNews-Date
{
    position: relative;
    font-family: verdana, arial;
    padding-bottom: 2px;
    padding-top: 2px;
    font-size: 11pt;
    font-weight: bold;
    color: white;
    background-image: url('../../../../pics/themes/gdwhite_boxes/int_drk_bkg_bdy2.gif');
    border: solid 1px black;
}
.BlockNews-Headline
{
    font-family: verdana, arial;
    width: 100%;
    font-size: 9pt;
    font-weight: bold;
    padding: 5px;
    border-bottom: solid 1px #DDDDDD;
    border-right: solid 1px #DDDDDD;
}
.BlockNews-Byline
{
    font-family: verdana, arial;
    font-size: 11px;
}

.news-headline
{
    font-family: verdana, tahoma, arial;
    font-size: 16pt;
    font-weight: bold;
}
.news-byline
{
    font-family: verdana, arial;
    font-size: 8pt;
}
.news-author
{
    font-family: verdana, arial;
    font-size: 8pt;
}
.news-date
{
    font-family: verdana, arial;
    font-size: 8pt;
}
.news-story
{
    font-family: Verdana, Arial;
    font-size: 10pt;
}

.Newsbody
{
    font-family: verdana, arial;
    font-size: 8pt;
    padding: 5px;
    border-left: solid 1px #F3F3F9;
    border-top: solid 1px #F3F3F9;
    border-right: solid 1px #BBBBC3;
    border-bottom: solid 1px #BBBBC3;
}
.news_headline
{
    font-family: verdana, arial;
    font-size: 8pt;
    font-weight: bold;
}
.news_comment
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
}
.news_author
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
    color: #999999;
}
.news_date
{
    font-family: verdana, arial;
    font-size: 10pt;
    font-weight: bold;
    color: #4D96E3;
}

.jobs_count
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
}
.jobs_jobtype
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
}
.jobs_jobtypecount
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
    color: #999999;
}
.events_date
{
    font-family: verdana, arial;
    font-size: 7pt;
    font-weight: normal;
    color: #999999;
}

.stats_bold
{
    font-family: verdana, arial;
    font-size: 8pt;
    font-weight: bold;
    color: #4D96E3;
}

/* Top searchbar */
.contextNav
{
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    line-height: 17px;
    height: 17px;
    margin-bottom: 5px;
}
.hdrSearchBox
{
    text-align: right;
    margin-right: 10px;
}
.hdrSearchBox * { vertical-align: middle; }
.hdrbreadcrumbs { text-align: left; margin-left: 10px; float:left; }
.hdrSearchBox, .hdrbreadcrumbs
{
    font-size: 10px;
    font-family: Verdana, Arial;
    font-weight: bold;
    line-height: 17px;
}

.hdrTopLinks
{
    font-size: 10px;
    font-family: verdana, arial;
    width: 100%;
    vertical-align: top;
    text-align: right;
}

.searchinput
{
    height: 17px;
}

/* Sander's menu CSS */

#lw_menu
{
    margin: 0;
    padding: 0;
    list-style-type: none;
    z-index: 2000;
}

#lw_menu li
{
    position: relative;
    float: left;
    width: 95px;
    height: 18px;
    padding: 2px 0px 1px 1px;
    margin: 0;
    border-right: solid 1px #848CA3;
    font-family: Verdana;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
    text-indent: 3px;
    z-index: 2000;
}

#lw_menu li#l1f
{
    border-left: solid 1px #848CA3;
}

#lw_menu li:hover, #lw_menu li.over
{
    background-color: #0A7CC3; /*#004D7E;*/
    padding: 1px 0px 0px 0px;
    color: #FFFFFF;
    border-left: solid 1px #5064A6;
    border-right: solid 1px #5064A6;
    border-top: solid 1px #5064A6;
    border-bottom: solid 1px #004D7E;
}



/**
	 * Two hacks in this bit. The first margin is for IE5/5.5. The margin
	 * after the voice family hack is for IE6. All IE's also need a wrong
	 * top/left setting. The proper margin and top/left is set through a
	 * child select.
	 */
#lw_menu li ul
{
    display: none;
    list-style-type: none;
    position: absolute;
    top: 1em;
    left: 0;
    left: 0;
    padding: 0;
    z-index: 2000;
    margin: 4px 0 0 -18px;
    voice-family: "\"}\"";
    voice-family: inherit;
    margin: 4px 0 0 -2px;
}
/* Disabled this hack as it seems to be breaking things for IE7. */
/*#lw_menu li > ul
{
    top: auto;
    left: auto;
    margin: 3px 0 0 -2px;
}*/

#lw_menu li:hover ul, #lw_menu li.over ul
{
    display: block;
}

/**
	 * Again two hacks in this bit. I started out with the spaced comment hack
	 * in the hopes of targetting IE5.0 separately from IE5.5. the first margin is
	 * for all IE's, the second one for IE6 and the third one for IE5.5 and 6. The 
	 * IE's also need an extra padding. I correct everything though the child selector.
	 */
#lw_menu li ul li
{
    vertical-align: middle;
    float: none;
    width: 160px;
    background-color: #396094;
    padding: 2px 2px 1px 2px;
    border-bottom: solid 1px #6175B7;
    margin-bottom: -1px;
    margin-bottom: /* */ /**/ 0px;
    margin-bottom: /**/ 0px;
}
#lw_menu li ul > li
{
    padding: 1px 1px 0px 1px;
    margin-bottom: 0px;
}

#lw_menu li ul li:hover
{
    padding: 0;
}
#lw_menu li ul li.over
{
    padding: 1;
}

#lw_menu li ul li a
{
    font-family: Verdana;
    font-size: 12px;
    font-weight: normal;
    color: #FFFFFF;
    text-decoration: none;
}

#lw_menu li ul li img
{
    vertical-align: middle;
}

/* Menu item icons */

#lw_menu li ul li 
{
    background-image: url('../../../../../images.gamedev.net/header-icons.gif');
    background-repeat: no-repeat;
}
#lw_menu li ul li a { padding-left: 18px; display: block; width: 100%; height: 100%; }

#l2fa { background-position: 0px 0px; }
#l2fb { background-position: 0px -24px; }
#l2fc { background-position: 0px -48px; }
#l2fd { background-position: 0px -72px; }
#l2fe { background-position: 0px -96px; }

#l2ra { background-position: 0px -120px; }
#l2rb { background-position: 0px -144px; }
#l2rc { background-position: 0px -168px; }
#l2rd { background-position: 0px -192px; }
#l2re { background-position: 0px -216px; }
#l2rf { background-position: 0px -96px; }

#l2ca { background-position: 0px -240px; }
#l2cb { background-position: 0px -48px; }
#l2cc { background-position: 0px -264px; }
#l2cd { background-position: 0px -168px; }

#l2ma { background-position: 0px -288px; }
#l2mb { background-position: 0px -312px; }
#l2mc { background-position: 0px -336px; }
#l2md { background-position: 0px -360px; }

/* Informative textbox decoration */

.roundedBox
{
    position: relative;
    left: 0;
    top: 0;
    width: 100%;
}

.boxCorners
{
    text-align: right;
}
.boxCorners_MM
{
    text-align: right;
}
.boxLeft
{
    position: absolute;
    top: 0px;
    left: 0px;
}

/* Specific textbox formatting, for left hand navigation menu */

/* Based off of .roundedBox */
#CMS_Features, #CMS_Resources, #CMS_Community, #CMS_Members
{
    position: relative;
    left: 0;
    top: 0;
    width: 99%;
    margin-bottom: 6px;
    display: block;
}
#CMS_Options, #FP_Stats
{
    margin-bottom: 18px;
}
#FP_Events
{
    margin-bottom: 12px;
}
#FP_PartnerButton a
{
    display: block;
    margin-bottom: 6px;
}

/* Quote of the day */
.qotd
{
    position: static;
    float: left;
    font-size: 11px;
    font-family: verdana, arial;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
    text-align: center;
}


/* Layout markup */

.leftcolumn
{
    float: left;
    width: 135px;
    margin-left: 5px;
    margin-top: 38px; /* comment this line out if we're not lining up the tops of all columns */
}

#centercolumn
{
    margin-right: 180px;
    font-family: "\"}\"";
    font-family: inherit;
    margin-right: 183px;
}

#centercolumn_2col
{
    margin-left: 135px;
    font-family: "\"}\"";
    font-family: inherit;
    margin-left: 138px;
}

.centerpadding
{
    margin-left: 0px;
    margin-right: 0px;
    padding: 5px;
    width: 99%;
}

#rightcolumn
{
    float: right;
    width: 180px; /*margin:0px 0px 0px 0px;*/
    margin-top: 5px;
}
* html #rightcolumn
{
    /*margin:0px 0px 0px 0px;*/
    width: 180px;
    margin-top: 5px;
}
body > div #rightcolumn
{
    /*margin:0px 0px 0px 0px;*/
}

/* Central page boxes, for making one, two, and three equal width boxes */
.wrapper, .singlebox, .doublebox, .triplebox { position: static; }
.singlebox, .doublebox, .triplebox { display: block; margin: 0; }
.singlebox { width: 100%; padding: 0; }
.doublebox { width: 48%; }
.triplebox { float: left; width: 32.5%; margin-right: 4px; padding: 0; }

.wrapper > .singlebox, .wrapper > .doublebox { width: 100%; }
.wrapper > .triplebox { width: 33.3%; }

/* By default the header is set up for theme #1, because that's the main site theme. */
#header
{
    width: 100%;
    background-repeat: repeat-x;
    margin: 0;
    padding: 0;
    position: relative;
    background-image: url("../../../../../www.gamedev.net/pics/themes/gdwhite_header/backdrop.gif"); 
    height: 99px;
    z-index: 5000;
    margin-bottom: 5px;
}
#header:after
{
    position:absolute;
    top: 0px;
    right: 0px;
    content: url("../../../../../www.gamedev.net/pics/themes/gdwhite_header/default8_03.gif"); width: 5px; height: 73px;
}
#header .logo
{
    background-repeat: no-repeat;
    position: relative;
    background-image: url("../../../../../www.gamedev.net/pics/themes/gdwhite_header/hdrmain-new4.png"); height: 102px; width: 418px;
}
#header .logo a
{
    width: 100%;
    height: 100%;
    display: block;
}
#header .sponsor
{
    width: 231px;
    height: 73px;
    text-align: center;
    vertical-align: middle;
    position: absolute;
    top: 0px;
    left: 419px;
}
#header .banner
{
    height: 60px;
    width: 468px;
    position: absolute;
    top: 6px;
    right: 8px;
}
#header .nav
{
    padding: 0;
    position: absolute;
    left: 418px;
    top: 76px;
    right: 0px;
    bottom: 0px;
    z-index: 4000;
}
#header .nav:after
{
    content: url("../../../../../www.gamedev.net/pics/themes/gdwhite_header/default8_09.gif");
    position:absolute;
    top: 0px;
    right: 0px;
    width: 4px;
    height: 22px;
}

#footer
{
    font-size: 11px;
    font-family: verdana, arial;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
}
#footer span { display: block; }

#forumnav { padding-top: 5px; }

#forumnav img { height: 25px; 
                background-color: transparent;
                background-repeat: no-repeat;
                background-attachment: scroll;
                background-position: left center; }
                
#forumnav a { display: block; height: 25px; background-repeat: no-repeat; }

.centrist > * { margin-left: auto; margin-right: auto; }

/* Forum Style */

.img
{
    border: 0px solid #000;
    vertical-align: middle;
}
.smallfont
{
    font-size: 10px;
}
.mediumfont
{
    font-size: 11px;
}
.largefont
{
    font-size: 18px;
}
.regularfont
{
    font-size: 10pt;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
.path
{
    font-size: 10px;
    color: silver;
}
.smallfontwhite
{
    font-size: 10px;
    color: #CCCCCC;
}
.source
{
    background: white;
    border: solid 2px;
    font-family: Courier New;
    color: black;
    font-size: 9pt;
    width: 95%;
    max-height: 250px;
    overflow: auto;
    padding: 3px;
}

/* Developer Journal Calendar */
.calendarhead
{
    font-family: tahoma,verdana, arial, sans-serif;
    color: white;
    font-size: 13px;
    font-weight: bold;
    padding: 6px;
}

.calendar
{
    font-family: verdana, arial, sans-serif;
    font-size: 10px;
    font-weight: normal;
    padding: 4px;
}

.calendarsel
{
    font-family: verdana, arial, sans-serif;
    font-weight: bold;
    padding: 4px;
}

.calendarlink
{
    color: white;
}

.vbcode
{
    font-family: Courier New;
    font-size: 11px;
    color: #ADD8E6;
}
.codecomment
{
    font-family: Courier New;
    font-size: 10pt;
    color: #9999FF;
}

/* Bookmarks tabs */

ul#tabnav
{
    font: bold 11px verdana, arial, sans-serif;
    list-style-type: none;
    padding-bottom: 24px;
    border-bottom: 1px solid #333399;
    margin: 0;
}

ul#tabnav li
{
    float: left;
    height: 21px;
    background-color: #20205C;
    margin: 2px 2px 0 2px;
    border: 1px solid #3333AD;
}

body#tab1 li.tab1, body#tab2 li.tab2, body#tab3 li.tab3, body#tab4 li.tab4
{
    border-bottom: 1px solid #333399;
    background-color: #333399;
}

body#tab1 li.tab1 a, body#tab2 li.tab2 a, body#tab3 li.tab3 a, body#tab4 li.tab4 a
{
    color: white;
}

#tabnav a
{
    float: left;
    display: block;
    color: #a09dc3;
    text-decoration: none;
    padding: 4px;
}

#tabnav a:hover
{
    background: #5555DD;
    color: white;
}

.donor img {
        border: 0;
}

/* start Vibrant Media IntelliTXT Tooltip style sheet */
.iTt{
    FONT-FAMILY:       Verdana, Arial, Helvetica;
    FONT-SIZE:         11px;
    FONT-STYLE:        normal;
    FONT-WEIGHT:       normal;
    COLOR:             black;
    BACKGROUND-COLOR:  lightyellow;
    BORDER:            black 1px solid;
    PADDING:           2px;
}
.iTt a {
    COLOR:             0000CC;
}
.iTt a:visited {
    COLOR:             0000CC;
}
.iTt a:hover {
    COLOR:             6666CC;
}
.iTt TD {
   COLOR:              999999;
}
/* end Vibrant Media IntelliTXT style sheet */

.jc{
position:relative; font-weight: bold;
}

/* front page 'recent threads' box */
ul.recentThreads { margin: 0; padding: 0; margin-left: 12px; list-style-image: url('../../../../../images.gamedev.net/dot-blue.gif'); font-family: verdana, arial; font-size: 8pt; }
ul.recentThreads li { position: relative; margin-bottom: 5px; }
ul.recentThreads li span { display: none; }
ul.recentThreads li .tooltip  
{
    display: none;
    float: left;
    width: 200px;
    margin: 0; padding: 0;
    background-color: #CCCCFF;
    border: solid 1px #333399;
    position: absolute;
    left: -225px;
    top: 0px;
    font-size: x-small;
    z-index: 10000;
}
ul.recentThreads .tooltip span { display: block; }
ul.recentThreads li:hover .tooltip { display: block; }
.recentThreads .tooltip * { display: block; padding: 1px; }
.recentThreads .tooltip span:before { font-weight: bold; }
.recentThreads .tooltip span.forum { font-weight: bold; background-color: #333399; color: White; }
.recentThreads .tooltip a { text-decoration: none; color: Black; }
.recentThreads .tooltip span.poster:before { content: "by: "; }
.recentThreads .tooltip span.replies:before { content: "# replies: "; }
.recentThreads .tooltip span.lastpostby:before { content: "last post: "; }

.forumListing > td { vertical-align: middle; }
.forumListing > td:first-child + td > a:first-child { font-weight: bold;}
.forumListing > td:first-child + td > span { display: block; font-size: 10px; }